ALTER TABLE VS4TProduct3 ADD
	TPd3Custom21 nvarchar(100) NULL,
	TPd3Custom22 nvarchar(100) NULL,
	TPd3Custom23 nvarchar(100) NULL,
	TPd3Custom24 nvarchar(100) NULL,
	TPd3Custom25 nvarchar(100) NULL,
	TPd3Custom26 nvarchar(100) NULL,
	TPd3Custom27 nvarchar(100) NULL,
	TPd3Custom28 nvarchar(100) NULL,
	TPd3Custom29 nvarchar(100) NULL,
	TPd3Custom30 nvarchar(100) NULL
GO
